/* mt-inner-case-national start */
.mt-inner-case-national { overflow: hidden; padding: 100px 0; background: url(../images/case-national-bg.jpg) center center no-repeat; background-size: cover;}
.case-national-container { position: relative;}
.case-national-container::before { content: ''; display: block; width: 1280px; height: 640px; overflow: hidden; background: url(../images/case-top-bg.png) center bottom no-repeat; background-size: 100%; position: absolute; left: 50%; top: 0; transform: translateX(-50%); -webkit-transform: translateX(-50%);}

.mt-cases-main { display: flex; align-items: center; justify-content: space-between; min-height: 560px; position: relative; z-index: 1;}
.mt-cases-main .mt-cases-city { width: 780px; height: 560px; overflow: hidden; margin-left: -100px; position: relative;} 
.mt-cases-city img.map-pic { display: block; width: 100%; height: 100%; overflow: hidden;}
.mt-cases-city .mt-city-item { overflow: hidden; line-height: 24px; color: #222; font-size: 14px; position: absolute; cursor: pointer;}
.mt-cases-city .mt-city-item:hover { color: #5fb62f;}
.mt-cases-city .mt-city-item.active { color: #fff; font-weight: bold;}
.mt-cases-city .mt-city-item.city1 { left: 515px; top: 463px;}
.mt-cases-city .mt-city-item.city2 { left: 540px; top: 402px;}
.mt-cases-city .mt-city-item.city3 { left: 534px; top: 249px;}
.mt-cases-city .mt-city-item.city4 { left: 494px; top: 266px;}
.mt-cases-city .mt-city-item.city5 { left: 674px; top: 108px;}
.mt-cases-city .mt-city-item.city6 { left: 664px; top: 171px;}
.mt-cases-city .mt-city-item.city7 { left: 630px; top: 202px;}
.mt-cases-city .mt-city-item.city8 { left: 450px; top: 316px;}
.mt-cases-city .mt-city-item.city9 { left: 361px; top: 242px;}
.mt-cases-city .mt-city-item.city10 { left: 296px; top: 286px;}
.mt-cases-city .mt-city-item.city11 { left: 161px; top: 191px;}
.mt-cases-city .mt-city-item.city12 { left: 419px; top: 262px;}
.mt-cases-city .mt-city-item.city13 { left: 564px; top: 276px;}
.mt-cases-city .mt-city-item.city14 { left: 509px; top: 312px;}
.mt-cases-city .mt-city-item.city15 { left: 590px; top: 326px;}
.mt-cases-city .mt-city-item.city16 { left: 596px; top: 389px;}
.mt-cases-city .mt-city-item.city17 { left: 560px; top: 347px;}
.mt-cases-city .mt-city-item.city18 { left: 571px; top: 431px;}
.mt-cases-city .mt-city-item.city19 { left: 604px; top: 466px;}
.mt-cases-city .mt-city-item.city20 { left: 498px; top: 357px;}
.mt-cases-city .mt-city-item.city21 { left: 489px; top: 409px;}
.mt-cases-city .mt-city-item.city22 { left: 454px; top: 465px;}
.mt-cases-city .mt-city-item.city23 { left: 468px; top: 527px;}
.mt-cases-city .mt-city-item.city24 { left: 369px; top: 367px;}
.mt-cases-city .mt-city-item.city25 { left: 357px; top: 448px;}
.mt-cases-city .mt-city-item.city26 { left: 428px; top: 422px;}
.mt-cases-city .mt-city-item.city27 { left: 192px; top: 350px;}
.mt-cases-city .mt-city-item.city28 { left: 545px; top: 217px;}
.mt-cases-city .mt-city-item.city29 { left: 615px; top: 360px;}
.mt-cases-city .mt-city-item.city30 { left: 560px; top: 236px;}
.mt-cases-city .mt-city-item.city31 { left: 442px; top: 376px;}
.mt-cases-city .mt-city-item.city32 { left: 458px; top: 200px;}

.mt-cases-main .mt-cases-wrap { width: 48%; height: 560px; overflow: hidden; padding: 30px; background-color: #fff; border-radius: 8px;}
.mt-cases-wrap .mt-cases-con { display: none;}
.mt-cases-wrap .mt-cases-con.active { display: block;}
.mt-cases-top { display: flex; align-items: center; justify-content: space-between; overflow: hidden; margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
.mt-cases-top p { height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 24px; padding-left: 36px; position: relative;}
.mt-cases-top p em { display: block; width: 24px; height: 24px; overflow: hidden; position: absolute; left: 0; top: 3px;}
.mt-cases-top p span { color: #777; font-size: 24px;}
.mt-cases-top a { display: block; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px;}
.mt-cases-top a:hover { color: #5fb62f;}
.mt-cases-top a i { display: inline-block; vertical-align: middle; width: 12px; height: 12px; overflow: hidden; margin: -2px 0 0 8px;}
.mt-cases-top a:hover i svg path { fill: #5fb62f;}
.mt-cases-list { height: 424px; overflow: hidden; padding-right: calc(100% - 140px); position: relative;}
.mt-cases-list ul { width: 140px; height: 100%; overflow-y: scroll;}
.mt-cases-list ul::-webkit-scrollbar { display: none;}
.mt-cases-list ul { scrollbar-width: none; -ms-overflow-style: none;}
.mt-cases-list ul li { margin-bottom: 20px;}
.mt-cases-list ul li:last-child { margin-bottom: 0;}
.mt-cases-list ul li .case-city { height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; padding-right: 20px; position: relative; cursor: pointer;}
.mt-cases-list ul li:hover .case-city, .mt-cases-list ul li.active .case-city { color: #5fb62f;}
.mt-cases-list ul li .case-city i { display: block; width: 18px; height: 18px; overflow: hidden; background-color: #5fb62f; border-radius: 50%; position: absolute; top: 6px; right: 0;}
.mt-cases-list ul li .case-city i::before, .mt-cases-list ul li .case-city i::after { content: ''; display: block; background-color: #fff; position: absolute; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-cases-list ul li .case-city i::before { width: 8px; height: 2px; left: 5px; top: 8px;}
.mt-cases-list ul li .case-city i::after { width: 2px; height: 8px; left: 8px; top: 5px;}
.mt-cases-list ul li.active .case-city i::after { height: 0; left: 50%; top: 50%;}
.mt-cases-list ul li .case-region { display: none;}
.mt-cases-list ul li.active .case-region { display: block;}
.case-region dl { padding: 0 10px;}
.case-region dl dd { margin-top: 10px;}
.case-region dl dd .case-region_title { height: 26px; overflow: hidden; line-height: 26px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 0 10px 0 15px; position: relative; cursor: pointer;}
.case-region dl dd.active .case-region_title { color: #5fb62f;}
.case-region dl dd .case-region_title::before { content: ''; display: block; width: 5px; height: 5px; overflow: hidden; background-color: #5fb62f; border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.case-region dl dd .case-region_title::after { content: ''; display: none; width: 0; height: 0; overflow: hidden; border: 5px solid transparent; border-top-width: 4px; border-bottom-width: 4px; border-left-color: #5fb62f; position: absolute; right: -5px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.case-region dl dd.active .case-region_title::after { display: block;}
.case-region dl dd .case-region_image { display: none; width: calc(100% - 170px); position: absolute; top: 0; right: 0;}
.case-region dl dd.active .case-region_image { display: block;}

.case-region_image .image { width: 100%; height: 350px; overflow: hidden; border-radius: 8px; position: relative;}
.case-region_image .image a.pic { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.case-region_image .image:hover a.pic img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.case-region_image .image p { display: flex; align-items: center; justify-content: space-between; width: 100%; height: 60px; overflow: hidden; padding: 10px 20px; border-radius: 0 0 8px 8px; background: rgba(0, 0, 0, .45); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); position: absolute; left: 0; bottom: 0;}
.case-region_image .image p a { display: block; width: 76%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; padding: 0 0 0 15px; position: relative;}
.case-region_image .image p a::before { content: ''; display: block; width: 5px; height: 5px; overflow: hidden; background-color: #5fb62f; border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.case-region_image .image p span { display: block; width: 24%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 16px; text-align: right; white-space: nowrap; text-overflow: ellipsis;}

.case-region_image a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #5fb62f; font-size: 16px; margin-top: 30px; border: 1px solid #5fb62f; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); border-radius: 22px;}
.case-region_image a.btn:hover { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.case-region_image a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -10px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-region_image a.btn:hover::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
/* mt-inner-case-national end */


/* mt-inner-case-typical start */
.mt-inner-case-typical { overflow: hidden; padding: 100px 0 160px;}
.case-typical-list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 20px;}
.case-typical-list ul li { width: calc(100% / 3); margin-bottom: 30px; padding: 0 15px;}
.case-typical-list ul li .case-typical-con { height: 100%; overflow: hidden; position: relative;}
.case-typical-con:hover { box-shadow: 0 10px 20px rgba(0,0,0,.06);}
.case-typical-con::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-typical-con:hover::after { width: 100%;}
.case-typical-con .image { width: 100%; height: 320px; overflow: hidden;}
.case-typical-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.case-typical-con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.case-typical-con .text { width: 100%; min-height: calc(100% - 320px); overflow: hidden; padding: 24px 30px 74px; background-color: #f2f8f7; position: relative;}
.case-typical-con:hover .text { background-color: #fff;}
.case-typical-con .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.case-typical-con:hover .text a.name { color: #5fb62f;}
.case-typical-con .text p { height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 6px 0 24px;}
.case-typical-con .text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #777; font-size: 16px; border: 1px solid #ddd; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); position: absolute; left: 30px; bottom: 30px;}
.case-typical-con:hover .text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.case-typical-con .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 0 no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-typical-con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.case-typical-con:hover .text a.btn:hover::after { margin-left: 20px;}
/* mt-inner-case-typical end */


@media (max-width:1680px) {
  .mt-inner-case-national { padding: 80px 0;}
  .mt-cases-main .mt-cases-wrap { width: 49%;}
  .mt-cases-text h5 { line-height: 30px; font-size: 22px; margin-bottom: 10px;}
  .mt-cases-text p span { font-size: 32px;}
  .mt-cases-top p, .mt-cases-top p span { font-size: 22px;}

  .mt-inner-case-typical { padding: 80px 0 120px;}
  .case-typical-list ul { margin: 0 -15px 10px;}
  .case-typical-con .image { height: 300px;}
  .case-typical-con .text { min-height: calc(100% - 300px);}
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-case-national { padding: 60px 0;}
  .mt-cases-main .mt-cases-city { margin-left: -80px;}
  .mt-cases-main .mt-cases-wrap { width: 43%; height: 404px; padding: 20px;}
  .mt-cases-top { margin-bottom: 20px; padding-bottom: 10px;}
  .mt-cases-top p, .mt-cases-top p span { font-size: 18px;}
  .mt-cases-top p { padding-left: 32px;}
  .mt-cases-top p em { width: 22px; height: 22px; top: 5px;}
  .mt-cases-top a { font-size: 15px;}
  .mt-cases-list { height: 304px;}
  .mt-cases-list ul li { margin-bottom: 10px;}
  .mt-cases-list ul li .case-city { font-size: 16px;}
  .case-region dl dd { margin-top: 6px;}
  .case-region dl dd .case-region_title { height: 24px; line-height: 24px; font-size: 14px; padding: 0 10px 0 14px;}
  .case-region dl dd .case-region_image { width: calc(100% - 160px);}
  .case-region_image .image { height: 240px;}  
  .case-region_image .image p { height: 50px;}
  .case-region_image .image p a { height: 30px; line-height: 30px; font-size: 16px;}
  .case-region_image .image p span { height: 30px; line-height: 30px; font-size: 14px;}
  .case-region_image a.btn { width: 128px; font-size: 14px; margin-top: 20px;}

  .mt-inner-case-typical { padding: 60px 0 100px;}
  .case-typical-list ul { margin: 0 -15px;}
  .case-typical-con .image { height: 280px;}
  .case-typical-con .text { min-height: calc(100% - 280px);}
  .case-typical-con .text p { height: 25px; line-height: 25px; font-size: 15px;}
  .case-typical-con .text a.btn { width: 132px; font-size: 14px;}
}

@media (max-width:1366px) {
  .mt-cases-main .mt-cases-wrap { width: 40%;}

  .case-typical-con .image { height: 260px;}
  .case-typical-con .text { min-height: calc(100% - 260px); padding: 20px 20px 60px;}
  .case-typical-con .text p { margin: 5px 0 20px;}
  .case-typical-con .text a.btn { width: 120px; height: 40px; line-height: 38px; left: 20px; bottom: 20px;}
  .case-typical-con:hover .text a.btn { line-height: 40px;}
  .case-typical-con .text em { right: 20px; bottom: 24px;}
}

@media (max-width:1280px) {
  .case-national-container::before { width: 960px; height: 480px;}
  .mt-cases-main { display: block;}
  .mt-cases-main .mt-cases-city { margin: 0 auto 30px;}
  .mt-cases-main .mt-cases-wrap { width: 64%; height: 500px; margin: 0 auto; padding: 30px;}
  .mt-cases-list { height: 380px;}
  .case-region_image .image { height: 320px;}
  .case-region_image a.btn { width: 120px; height: 40px; line-height: 38px; font-size: 14px; margin-top: 20px;}

  .case-typical-con .image { height: 224px;}
  .case-typical-con .text { min-height: calc(100% - 224px);}
  .case-typical-con .text p { height: 24px; line-height: 24px; font-size: 14px;}
}

@media (max-width:1200px) {
  .case-typical-con .image { height: 220px;}
  .case-typical-con .text { min-height: calc(100% - 220px);}
}

@media (max-width:1080px) {
  .mt-cases-main .mt-cases-wrap { width: 68%;}

  .case-typical-list ul { margin: 0 -10px 10px;}
  .case-typical-list ul li { margin-bottom: 20px; padding: 0 10px;}
  .case-typical-con .text { padding: 15px 20px 60px;}
  .case-typical-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

@media (max-width:1024px) {
  .mt-cases-main .mt-cases-wrap { width: 70%;}

  .case-typical-con .image { height: 210px;}
  .case-typical-con .text { min-height: calc(100% - 210px);}
}

@media (max-width:920px) {
  .mt-inner-case-national { padding: 40px 0;}
  .case-national-container::before { width: 800px; height: 400px;}
  .mt-cases-main .mt-cases-city { margin: 0 auto 20px;}
  .mt-cases-main .mt-cases-wrap { width: 100%; height: 481px; padding: 20px;}

  .mt-inner-case-typical { padding: 40px 0 80px;}
  .case-typical-list ul { margin: 0 -10px;}
  .case-typical-con .image { height: 180px;}
  .case-typical-con .text { min-height: calc(100% - 180px);}
  .case-typical-con .text a.name { font-size: 15px;}
}

@media (max-width:820px) {
  .case-typical-con .image { height: 160px;}
  .case-typical-con .text { min-height: calc(100% - 160px);}
}

@media (max-width:767px) {
  .case-national-container::before { width: 480px; height: 240px;}
  .mt-cases-main { min-height: auto;}
  .mt-cases-main .mt-cases-city { width: 100%; height: auto; display: flex; flex-wrap: wrap; justify-content: left;}
  .mt-cases-city img.map-pic { display: none;}
  .mt-cases-city .mt-city-item { width: 25%; height: 30px; line-height: 30px; text-align: center; border-radius: 4px; position: inherit !important; left: inherit !important; top: inherit !important; right: inherit !important; bottom: inherit !important;}
  .mt-cases-city .mt-city-item.active { background-color: #5fb62f;}
  .mt-cases-main .mt-cases-wrap { height: auto;}
  .mt-cases-list { height: auto; padding: 0;}
  .mt-cases-list ul { width: 100%; height: auto; min-height: 120px; overflow: hidden;}
  .case-region dl dd { margin-top: 10px;}
  .case-region dl dd .case-region_image { width: 100%; margin-top: 10px; position: inherit; top: inherit; right: inherit;}
  .case-region_image .image { height: 220px;}
  .case-region_image .image p { height: 44px; padding: 10px;}
  .case-region_image .image p a, .case-region_image .image p span { height: 24px; line-height: 24px; font-size: 14px;}
  .case-region_image a.btn { display: none; margin-top: 10px;}

  .case-typical-list ul { margin: 0;}
  .case-typical-list ul li { width: 100%; padding: 0;}
  .case-typical-con .image { height: 240px;}
  .case-typical-con .text { min-height: auto;}
  .case-typical-con .text a.name { height: 32px; line-height: 32px; font-size: 18px;}
}

@media (max-width:390px) {
  .case-region_image a.pic { height: 200px;}

  .case-typical-con .image { height: 220px;}
}

@media (max-width:320px) {
  .case-region_image a.pic { height: 180px;}

  .case-typical-con .image { height: 180px;}
  .case-typical-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}


